<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

include( "config.php" );
$mid = stripslashes( $_POST['login_site'] );
$mpw = stripslashes( $_POST['senha_site'] );
include( "class_td.php" );
$classe = new td_class( );
$classe->verificalogin( $mid );
$classe->verificasenha( $mid, $mpw );
$vip = $classe->verificavip( $mid );
if ( setcookie( "loginsite", $mid."", "0" ) )
{
    echo "<script>alert('".$_COOKIE['TestCookie']." @@ ".$HTTP_COOKIE_VARS['loginsite']." @@ ".$mid."');</script>";
    echo "<meta http-equiv=\"refresh\" content=\"5; url=ver.php?pagina=painel\">\r\n\r\n";
}
else
{
    echo "<script>alert('Erro ao logar'); location='javascript:history.back(1)';</script>\r\n";
}
?>
